{% extends "base.html" %}

{% block content %}
<table id="table" class="table">
    <thead>
        <th>№ поїзда</th>
        <th>№ місця</th>
        <th>Станція відправлення</th>
        <th>Станція прибуття</th>
        <th>Ціна</th>
        <th>Час відправлення</th>
        <th>Час прибуття</th>
    </thead>
    <tbody>
        {% for ticket in tickets %}
        <tr>
            <td>{{ticket['train_num']}}</td>
            <td>{{ticket['place_num']}}</td>
            <td>{{ticket['from_station']['station_name']}}</td>
            <td>{{ticket['to_station']['station_name']}}</td>
            <td>{{ticket['price']}}</td>
            <td>{{ticket['departure_datetime']}}</td>
            <td>{{ticket['arrival_datetime']}}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock %}